<?xml version="1.0" encoding="utf-8"?>
<package>
  <metadata>
    <dc-metadata>
      <Title>StarDict v3.0.1</Title>
      <Description>dictionary</Description>
      <Date>2006-11-16T08:28:46</Date>
      
      
      
    </dc-metadata>
    <y-metadata>
      <startpage>run.sh</startpage>
      <image>logo.jpg</image> 
      <version>000</version>
    <ItemSize>13687808</ItemSize></y-metadata>
  </metadata>
</package>
